RubyGems Navigation menu

bc-require-google-auth 0.0.1

Forces users to login through google OAuth2 using Rack::Session and OmniAuth

Versions:

  1. 0.0.1 - February 24, 2014 (5.5 KB)

Development Dependencies:

Authors:

  • Stephen Crosby

Owners:

Aa2e0bb2baca0f20237b85bf00d1968b

Sha 256 checksum:

e5f8d5cf9deeae2e41a3bb6afe94002a3cba64851e1605bba01fdcb65cbd00e5

Total downloads 661

For this version 661

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: